/*top bar*/
.top_bar_right{display:block;font-family:'arial'; font-size:12px;width:80px;}
/*nav*/
.menu{width:450px}
.menu-splitL li{margin:38px 10px 0 10px;}
.menu-splitL a{font-size:14px;}
.current{font-size:14px;}
.logo_right_box{display:none;}
/*banner*/
.human_banner_box{height:260px;}
.human_banner_text_box{width:100%;}
.human_text_title{width:600px;margin:auto;padding-top:50px;line-height:70px;font-size:30px;}
.human_text_content{font-size:12px;line-height:22px;}
.human_text_content{width:600px;margin:auto;}


/*travel*/
.travel_bottom_text_box a{line-height:48px;}


/**/
@media only screen and (max-width: 700px),only screen and (max-device-width: 700px) {
	.tree{width:270px;}
.tree_joyfay_content_li01{float:none !important;}
.tree_joyfay_content_li02{float:none !important;}
.tree_joyfay_content_li03{float:none !important;}

.tree_joyfay_content_li01::after{border-left:0 !important;border-top:0 !important;}
.tree_joyfay_content_li02::after{border-left:0 !important;border-top:0 !important;}
.tree_joyfay_content_li03::after{border-left:0 !important;border-top:0 !important;}
.tree_joyfay_content_li03::before{height:0 !important;}

.tree_joyfay_content_title{margin-top:20px !important;}
.tree_joyfay_content_li01::before{top:34px !important;width:4px !important;right:232px !important;}
.tree_joyfay_content_li02::before{top:310px !important;width:12px !important;right:224px !important;}
.tree_joyfay_content_li03::before{top:34px !important; width:12px !important;right:223px !important;}

.tree_joyfay_content_li01::before{border-color:#ccc !important;}

.tree_joyfay_nanjing_content_li01::before{right:168px !important;}
.tree_joyfay_nanjing_content_li02::before{right:168px !important;}
.tree_joyfay_nanjing_content_li03::before{right:168px !important;}
.tree_joyfay_nanjing_content_li04::before{right:168px !important;}
.tree_joyfay_nanjing_content_li05::before{right:167px !important;}

	.tree_joyfay_usa_content_box::before{height:102px !important;}
	.tree_joyfay_cleveland_content_box::before{height:196px !important;}
	
	.tree_joyfay_nanjing_content_box::before{height:242px !important;}
	.las_vegas_li02::before{right:154px !important;}
	
	.tree_joyfay_cleveland_content_li01::before{right:82px !important;}
	.tree_joyfay_cleveland_content_li02::before{right:82px !important;}
	.tree_joyfay_cleveland_content_li03::before{right:82px !important;}
	.tree_joyfay_cleveland_content_li04::before{right:82px !important;}
	
.tree_joyfay_content_box::before{top:-20px !important;left:-1px !important; width:10px !important;height:772px !important;border-top:1px solid #ccc; border-left:1px solid #ccc;}

.hefei_customer_service_box{padding-left:82px !important;margin-bottom:40px;}
}

/*recruitment*/
.post_box01{width:100%;}
.post_box02{width:100%;}
.post_img_box{height:250px;}



